
/* ======================================== */
/*  レフトエリア（左メニュー）              */
/* ======================================== */
/*余白*/
#boxleft p.line {margin: 0;padding: 0;border: none;line-height:0;}

/*  メニューリスト（緑）
/* ==================================== */
ul.chart-g2 {
	margin: 0;
	padding: 0;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	height: 100%;
	background: #ffffff;
	list-style-type: none;
	list-style-position: outside;
}
/*  第1階層、下点線あり、リンクなし   */
li.chart-g2-list.ind1-nolink {
	margin: 0;
	padding: 0 0 0 12px;
	border-bottom: 1px dotted #cccccc;
	list-style: none outside;
}

/*  第1階層、下点線なし、リンクなし   */
li.chart-g2-list.ind1-nolink-noline {
	padding: 0 0 0 12px;
	border-bottom: none;
	list-style-type: none;
	list-style-position: outside;
}


/*  第1階層、下点線なし、リンクあり   */
li.chart-g2-list.ind1.noline {
	margin: 0;
	padding: 0 0 0 0;
	border-bottom: none;
	list-style-type: none;
	list-style-position: outside;
	height: 100%
}

/*  第1階層、下点線あり、リンクあり   */
li.chart-g2-list.ind1 {margin: 0;padding: 0 0 0 0;list-style:none outside;
	border-bottom: 1px dotted #cccccc;}
/*  第1階層、リンク設定   */
li.chart-g2-list.ind1 a {color: #333333;height: 100%;display: block;
	margin: 0;padding: 2px 0 1px 12px;text-decoration: none;
	background: url(../common_img/tri_g.gif) no-repeat 2px 3px;}
li.chart-g2-list.ind1 a:visited {color: #333333;text-decoration: none;}
li.chart-g2-list.ind1 a:hover {margin: 0;padding: 2px 0 1px 12px;display: block;
	background: url(../common_img/tri_w.gif)  no-repeat 2px 3px;background-color: #9ada45;}

/*2018.03.07 /zerosai/*のサイドバー用に追加*/
li.chart-g2-list.ind1.PDF_z > a{
	background: url(../common_img/ico_pdf.gif) no-repeat 2px 3px;
}
li.chart-g2-list.ind1.PDF_z > a:hover{
	background: url(../common_img/ico_pdf.gif) no-repeat 2px 3px;
	background-color: #9ada45;
}
/*2018.05.16 /international/*のサイドバー用に追加*/
ul.chart-g2 li.EXCEL_z > a{
	background: url(../common_img/ico_excel.gif) no-repeat 2px 3px;
}
ul.chart-g2 li.EXCEL_z > a:hover{
	background: url(../common_img/ico_excel.gif) no-repeat 2px 3px;
}
/********************************************/

/*--------------------*/
/*  第1階層（共通部）  */
li.chart-g2-list.ind1 span.side1,
li.chart-g2-list.ind1 span.side2
{
	color: #333333;
	height: 100%;
	display: block;
	margin: 0;
	padding: 2px 0 1px 12px;
	text-decoration: none;
}
li.chart-g2-list.ind1 span.side1{background: url(../common_img/tri_gray.gif) no-repeat 2px 3px;}/*tri_gray.gif 版 */
li.chart-g2-list.ind1 span.side2{background: url(../common_img/tri_w.gif) no-repeat 2px 3px;}/*tri_w.gif 版 */
/*--------------------*/

/*  第2階層、下点線あり、リンクあり   */
li.chart-g2-list.ind2 {margin: 0;padding: 0 0 0 0;border-bottom: 1px dotted #cccccc;list-style:none outside;}
li.chart-g2-list.ind2 a {color: #0000FF;text-decoration: none;margin: 0;padding: 0 0 0 18px;
	display: block;height: 100%;background: url(../common_img/tri_g.gif) no-repeat 8px 2px;}
li.chart-g2-list.ind2 a:visited {color: #0000cc;text-decoration: none;}
li.chart-g2-list.ind2 a:hover {margin: 0;padding: 0 0 0 18px;display: block;
	background: url(../common_img/tri_w.gif)  no-repeat 8px 2px;background-color: #9ada45;}
/*  第2階層、下点線なし、リンクなし   */
li.chart-g2-list.ind2.noline {margin: 0;padding: 0 0 0 0;border-bottom: none;list-style: none outside;}
/*  第2階層、下点線なし、リンクなし  */
li.chart-g2.ind2-nolink {margin: 0;padding: 0 0 0 18px;border-bottom: none;list-style: none outside;
	background: url(../common_img/tri_g.gif) no-repeat 8px 2px;}

li.chart-g2-list.ind3.noline{margin: 0;padding: 0 0 0 0;border-bottom: none;list-style:none outside;}
li.chart-g2-list.ind3 a {color: #0000cc;height: 100%;text-decoration: none;margin: 0;padding: 0 0 0 18px;
	background: url(../common_img/tri_g.gif) no-repeat 8px 2px;}
li.chart-g2-list.ind2 a:visited {color: #0000cc;text-decoration: none;}
li.chart-g2-list.ind2 a:hover {margin: 0;padding: 0 0 0 18px;background-color: #9ada45;
	background: url(../common_img/tri_w.gif)  no-repeat 8px 2px;}

/*第2階層マウスオーバーの時、オレンジのイメージに変更*/
li.chart-g2-list.ind2 a.over_tri_o:hover {
	background: url(../common_img/tri_o.gif)  no-repeat 8px 2px !important;
}


/*  リストの最初の項目に背景を設定（緑）  */
.ListTop {background-color: #f1fceb;}
.bannerarea {margin: 10px 0 4px 0;padding: 0;}

/* ==================================== */
/*  レフトエリア(メニュー以外)          */
/* ==================================== */

/*  エリア内位置設定==================================== */
/*  左寄せ  */
.hidari{height: 100%;margin: 0;padding: 0;
	border-top: 1px solid #cccccc;border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
/*  中央寄せ  */
.naka{margin: 4px 0 4px 0;padding: 0;text-align: center;}

/*  お問合せ用BOX ==================================== */
.BoxInquiry {border: 1px solid #cccccc;background-color: #FFFFFF;
	margin: 0;padding:0;}
.BoxInquiry p {margin: 0;padding: 0;}
.BoxInquiry p.Inner {padding: 4px 6px 4px 10px;}
.BoxInquiry p a {color: #0000cc;text-decoration: none;}
.BoxInquiry p a:visited {color: #333333;text-decoration: none;}
.BoxInquiry p a:hover {color: #0000cc;text-decoration: underline;}
.BoxInquiry p.Title {padding: 4px 0 4px 10px;background-color: #f2f2f2;border-bottom: 1px solid #cccccc;}

/*  汎用BOX （グレー枠）==================================== */
.BoxA {margin: 0;border: 1px solid #cdcdcd;}
.BoxA p.Title {padding: 4px 0 4px 4px;}
.BoxA p {line-height: 1.4;color:#666666;}
.BoxA img {padding: 2px 0 2px 0;}
.BoxA p.Inner {padding: 8px 10px 10px 10px;xpadding: 4px 6px 4px 6px;}
